Upgrade to mojave now quark 9.54 not rendering photos


Joined
Jan 4, 2020
Messages
2
Reaction score
0
Hi,
Can anyone help please.
Ive just upgraded my system to Mojave as I was told this supports Quark 9.54.
However some of the photos in my documents don’t render correctly.

Can anyone help please??
thanks
A
 

Attachments

Ad

Advertisements

Cory Cooper

Moderator
Joined
May 19, 2004
Messages
8,320
Reaction score
316
Hello and welcome.

Quark 9.5.4 officially supports the following:

System requirements: Mac OS X

Software
• Mac OS X® 10.6 (Snow Leopard), Mac OS X 10.7.5 (Lion), Mac OS X 10.8.x (Mountain Lion), Mac OS X 10.9.x (Mavericks)

Hardware
• Mac® Intel® processor
• 2GB RAM or higher
• 2GB hard disk space

Optional
• An Internet connection for activation
• DVD-ROM drive for installation from DVD (not required for installation from download)

This information is from the QuarkXPress 9.5.4 ReadMe.

Since QuarkXPress 9.5.4 was released back in 2013, there may be issues with later versions of OS X/macOS, especially macOS 10.14.x Mojave, which is 5 macOS versions and 5 years newer.

-Which model Mac?
-Where did you get the QuarkXPress 9.5.4 compatibility information from?
-Have you tried editing/re-adding those images into the document?

C
 
Joined
Jan 4, 2020
Messages
2
Reaction score
0
Hi Cory,

Thanks for your reply.
My Mac is a Late 2013 iMac with 2.9GHz Core i5 processor.
The authorised Apple reseller/repairer advised that Mojave should be compatible with QuarkXPress 9 and 10, both of which I have licenses for.
Editing the images does not work.

I have also tried running QuarkXPress 10 and it crashes almost immediately, but on this machine it did that when I upgraded to Sierra and so I just continued using version 9.

A
 
Ad

Advertisements

Cory Cooper

Moderator
Joined
May 19, 2004
Messages
8,320
Reaction score
316
OK, thanks.

I can see why they may have stated that, but it is more likely incorrect. The first version of QuarkXPress that was officially compatible with Mojave is QuarkXPress 2018 (Version 14): QuarkXPress Now Supports macOS Mojave and Offers Dark Mode. Older versions may work, more likely QuarkXPress 2016/2017, and compatibility falls as you go back in versions.

I haven't used QuarkXPress since version 6/7, so I probably can't give you any viable suggestions. You could contact Quark, but they will probably state that they don't officially support version 9/10 in Mojave.

Sorry,

C
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Similar Threads


Top